# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
ncep_jan_u_global:
  id: 1
  node_id: 8
  longitude_lb: 0
  latitude_lb: -90
  longitude_rt: 360
  latitude_rt: 90
  starttime: nil
  endtime: nil
ncep_jan_t_sourth:
  id: 2
  node_id: 6
  longitude_lb: 0
  latitude_lb: -90
  longitude_rt: 360
  latitude_rt: 0
  starttime: nil
  endtime: nil
ncep_jan_t_north:
  id: 3
  node_id: 6
  longitude_lb: 0
  latitude_lb: 0
  longitude_rt: 360
  latitude_rt: 90
  starttime: nil
  endtime: nil

